/*
 Theme Name:   Orgafresh Child for TCET
 Description:  Orgafresh Child Theme
 Author:       the Alura Studio team
 Author URI:   http://alura-studio.com
 Template:     orgafresh
 Version:      1.0.0
 Text Domain:  orgafresh
*/


body .login h1 a {
  background-image: url('https://achev.ca/wp-content/uploads/2020/05/logo.png') !important;
}

.tribe-events-month #tribe-events-header .tribe-events-sub-nav .tribe-events-nav-next a, .tribe-events-month #tribe-events-header .tribe-events-sub-nav li {
   display: block;
}

.header-mobile .logo { width: 100px !important; height: 20px !important; }
.mobile-menu .sub-menu .menu-item a { background: #8d9292  !important; }
/* .container { padding-right: 3px  !important; } */

/* Centers the Events on the Homepage */
.upcomming-events { justify-content: center; }


.wpcf7-form input[type=submit]:hover { background-color: #776e64 !important; }

.template-story__image { width: 180px !important;  height: 180px !important;  }
.template-story { padding-top: 30px; }


.event-list__more { text-transform: none !important; padding: 30px 22px !important;}
.template-story__readmore { text-transform: none !important; }
.button-ctrl2 a, .button-ctrl2 button { text-transform: none; }
.button-ctrl button { text-transform: none !important; }
.location-item__more  { text-transform: none !important; }
.wp-google-url { text-transform: none !important; }
.service-content a { text-transform: none !important; }
.register-event-button { text-transform: none !important; }

.event-data__title, .event-data__title a { font-size: 28px !important; padding-left: 0px !important; }

/* EVENTS AND WORKSHOP PAGE - REMOVE OPACITY FROM OLD EVENTS X */
.tribe-events .tribe-events-calendar-month__day--past .tribe-events-calendar-month__calendar-event { opacity: unset; }

/* Change size of fonts on the events details page */
.event-meta-text { font-size: 18px !important; }


/* SSL POP UP PLACEMENT */
#tl_popupSC5 { z-index: 100 !important; left: 10px !important; top: -200px !important;}


/* MAKE SOME SLIDERS TITLES LOWERCASE */
#slider-97-slide-157-layer-33 { text-transform: none !important; }
#slider-96-slide-156-layer-33  { text-transform: none !important; }


/* GOOGLE PIXEL 2XL */
@media (min-width: 376px) and (max-width: 420px) {
.logo img { max-width: 120px !important; }
.wpb_single_image .vc_single_image-wrapper { max-width: 90% !important; }
.logogrid .wpb_content_element { margin-bottom: 10px !important; }
.slimlogo { padding-top: 20px !important; }
.event-preview { margin: 0 8px 20px 30px !important; }

}


/* IPHONE X */
@media (min-width: 321px) and (max-width: 375px) {
.logo img { max-width: 100px !important; }
.wpb_single_image .vc_single_image-wrapper { max-width: 90% !important; }
.logogrid .wpb_content_element { margin-bottom: 10px !important; }
.slimlogo { padding-top: 20px !important; }
.event-preview { margin: 0 8px 20px 18px !important; }
}

/* IPHONE 5 */
@media (max-width: 320px) {
.logo img { max-width: 150px !important; }
.wpb_single_image .vc_single_image-wrapper { max-width: 80% !important; }
.logogrid .wpb_content_element { margin-bottom: 10px !important; }

}

.tribe-events-content a { border-bottom: unset !important; }